.formhead {
	FONT-WEIGHT: bold; FONT-SIZE: 1em; VERTICAL-ALIGN: middle; COLOR: white; TEXT-INDENT: 0.5em; LINE-HEIGHT: 1.2em; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, Geneva, Swiss, SunSans-Regular; LETTER-SPACING: 0.1em; 
	/*BACKGROUND-COLOR: #5aac79; */
	BACKGROUND-COLOR: 73bd1f;
	TEXT-ALIGN: left
}
.formdescriptext {
	FONT-SIZE: 0.8em; COLOR: #5a297c; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
.formeg {
	FONT-WEIGHT: bold; FONT-SIZE: 1.2em; COLOR: #5a297c; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
.smalltext {
	FONT-SIZE: 0.6em; LINE-HEIGHT: 1.2em; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
.mediumtext {
	FONT-SIZE: 0.85em; LINE-HEIGHT: 1em; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
.buttontext {
	FONT-WEIGHT: bold; FONT-SIZE: 0.65em; COLOR: #4a4947; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, Geneva, Swiss, SunSans-Regular; HEIGHT: 25px; BACKGROUND-COLOR: #dfddd5
}
.whitespace {
	COLOR: white
}
.rule {
	FONT-SIZE: 0.1em; BACKGROUND-COLOR: #6b8899
}
